Dart Communications PowerTCP FTP for ActiveX 'DartFtp.dll' Control Buffer Overflow Vulnerability

Bugtraq ID: 31814
Class: Boundary Condition Error
CVE: CVE-2008-4652
Remote: Yes
Local: No
Published: Oct 20 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: InTeL
Vulnerable: Dart PowerTCP FTP for ActiveX 2.0.2 .0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus